/* #002f60;  Flinders dark blue */
/* #ffd300;  Flinders gold */
/* #ccc;  Flinders grey */
/* #86b29c;  Flinders green */
/* #ffd300;  Flinders gold */
/* #000;  Flinders black */
/* #eb6e08;  Flinders red */
/* #b75b09;   Flinders link color */
/* #474747;  charcoal, similar to Flinders home page */
/* #6c7378;  EQ button color eg Help */


/******************************************************
   work around for bulleted lists in resource summary
 ******************************************************/

.displayNodes ul {
 list-style: disc;
 font-size: 12px;
 margin-left: 30px;
 line-height: 1.5;
}

body {
	background:#FFF;
}

#body {
	background:#FFF;
}

#body-wrap1 {
	background:none;
}

#body-wrap2 {
	background:none;
	/*border-top:1px solid #86B29C; Dev*/
	/*border-top:1px solid #EB6E08; Test*/
	 border-top:1px solid #eabc00; /*Prod*/
}

#body-wrap3 {
	min-height:0;
}

#body-inner {
	padding:0;
	min-height:0;
}

#header {
	/*background: #86B29C; /*Dev - Green*/
	/*background: #EB6E08; /*Test - Orange*/
	background: url("../images/header_bg.jpg") no-repeat scroll center top white !important; /*prod*/
	background-size:100% 100% !important;
	height:95px;
	border:none;
	z-index:1;
	border-bottom:1px solid #fff;
}

#topbar {
	background:none;
	position:absolute;
	left:50%;
	margin-left:-490px;
	text-align:right;
	z-index:2;
}

#header-inner {
	height:95px;
	background: url("../images/logo.png") no-repeat scroll 0 3px transparent
}

#header-inner .banner {
	color:#000;
	font-size:24px;
	font-weight:normal;
	padding-top:65px;
}

#header-inner .badge a {
	height:80px;
}

#header-wrap {
	height:80px;
}

#topmenu {
	position:absolute;
	color:#777;
	right:0;
	padding:9px 0 0;
}

#topmenu a, #topmenu span {
	color:#000;

}

#topmenu a:hover, #topmenu a:focus {
	color:#A94807;
	text-decoration:none;
}

#topbar-inner {
	position:relative;
	float:none;
}

#header-inner .badge a {
	width:auto;
}

#content {
	background:none;
}

#content-inner {
	background:none;
	padding-left:30px;
	width:965px;
}

#content-bottom {
	background:none;
	width:auto;
}

.box_head {
	background-color:#4b4b4d;
	border:none;
}

.box_head h3 {
	text-shadow:none;
	color:#FFF;
}

.box_content {
	background:#f3f3f3;
}

.box_content_inner {
	background:none;
}

#menu ul {
	box-shadow:none;
	-moz-box-shadow:none;
    -webkit-box-shadow:none;
}

#menu ul li a {
	color: #000;
}

.itemresult-metaline .itemresult-meta-delim, .itemresult-metaline abbr {
	color:#999;
}

.content a, .modal a {
	color:#A94807;
}

.content a:hover, .modal a:hover {
	color:#002F60;
	text-decoration:none;
}

#breadcrumbs a {
	color:#A94807;
}

.btn.btn-equella {
    background-color: #545454;
    background-image: linear-gradient(to bottom, #494949, #545454);
    background-repeat: repeat-x;
    border-top:1px solid #b1b1b1;
	border-left:1px solid #b1b1b1;
	border-right:1px solid #272727;
	border-bottom:1px solid #272727;
}

.btn.btn-equella:hover, .btn.btn-equella:active, .btn.btn-equella:focus, .btn.btn-equella:disabled, .btn.btn-equella[disabled] {
	background-color: #646464;
}

.btn.btn-mini {
	padding:3px 6px;
}

.box_head:hover, .box_title_wrapper:focus {
	background-color: #646464;
}

.search-layout .sortandfilter div.input h4 {
	color: #000;
}

#footer {
	background: none;
	height:45px;
	position:relative;
	left:50%;
	width:977px;
	margin-left:-490px;
	margin-bottom:20px;
}

#footer-wrap {
	background: url("../images/inspiring_achievement_footer.png") no-repeat scroll right center transparent;
	height:45px;
	width:977px;
}

#footer-inner {
	background:none;
	height:122px;
	padding:15px 0 0;
	display:none;
}

.search-layout #col2 .action-button.share-search {
	background: url("../images/button-share-search-action-bg.jpg") no-repeat;
}

.search-layout #col2 .action-button.share-search:hover, .search-layout #col2 .action-button.share-search:focus {
	background: url("../images/button-share-search-action-bg-hover.jpg") no-repeat;
}

.search-layout #col2 .action-button.add-to-favourites {
	background: url("../images/button-add-to-favourites-action.jpg") no-repeat;
}

.search-layout #col2 .action-button.add-to-favourites:hover, .search-layout #col2 .action-button.add-to-favourites:focus {
	background: url("../images/button-add-to-favourites-hover.jpg") no-repeat;
}

.search-layout #col2 .action-button.remote-repo {
	background: url("../images/button-search-remote-repo.jpg") no-repeat;
}

.search-layout #col2 .action-button.remote-repo:hover, .search-layout #col2 .action-button.remote-repo:focus {
	background: url("../images/button-search-remote-hover.jpg") no-repeat;
}

.action-button.execute-action {
	background: url("../images/button-execute.jpg") no-repeat;
}

.action-button.execute-action:hover, .action-button.execute-action:focus {
	background: url("../images/button-execute-hover.jpg") no-repeat;
}

.profile-save-button {
	background:url("../images/button-save-changes.jpg") no-repeat;
}

.profile-save-button:hover, .profile-save-button:focus {
	background:url("../images/button-save-changes-hover.jpg") no-repeat;
}

.action-button.addToFavourites {
	background:url("../images/button-add-to-favourites-short.jpg") no-repeat;
}

.action-button.addToFavourites:hover, .action-button.addToFavourites:focus {
	background:url("../images/button-add-to-favourites-short-hover.jpg") no-repeat;
}

.action-button.select {
  background:url("../images/button-add-to-favourites-short.jpg") no-repeat;
}

.action-button.select:hover, .action-button.select:focus {
  background:url("../images/button-add-to-favourites-short-hover.jpg") no-repeat;
}

.shareButton {
	background:url("../images/button-share-search-action-bg-short.jpg") no-repeat;
}

.shareButton:hover, .shareButton:focus {
	background:url("../images/button-share-search-action-bg-short-hover.jpg") no-repeat;
}

.clear-selected-button {
	background:url("../images/button-clear-all.jpg") no-repeat;
}

.clear-selected-button:hover, .clear-selected-button:focus {
	background:url("../images/button-clear-all-hover.jpg") no-repeat;
}

#selection-header-content .logo {
  background: transparent;
}

#wizard-major-actions .action-button.save {
	background-image:url("../images/button-save-changes-long.jpg");
	background-position: 0 0 !important;

}

#wizard-major-actions .action-button.save:hover, #wizard-major-actions .action-button.save:focus {
	background-image:url("../images/button-save-changes-long-hover.jpg");
}

.add_handle_button {
	background-image:url("../images/button-rhs-add-circle.jpg");
	background-position: 0 0 !important;
}

.add_handle_button:hover, .add_handle_button:focus {
	background-image:url("../images/button-rhs-add-circle-hover.jpg");
}

.profile-save-button {
	background-position:0 0;
}

.action-button {
	height:31px;
	text-shadow:none;
	color: #ffffff;
	font-size:12px;
	font-weight:normal;
	padding-bottom:3px;
}

.moderate-approve, .moderate-action, .moderate-reject, .approve, .reject
{
  /*color: #A94807;*/
  color: #4B4842;
  font-weight:bold;
}

#searchresults-select, .searchresults-infobar {
	background:none;
	border:none;
	font-size: 11.4px;
}

TABLE.zebra TR TH {
	background: none repeat scroll 0 0 #4B4B4D;
}

TABLE.zebra TR.odd TD {
	background: none repeat scroll 0 0 #f1f1f1;
}

TABLE.zebra TR:hover TD, TABLE.zebra TR:hover TD {
	background: none repeat scroll 0 0 #FFF;
}

TABLE.zebra TR.odd:hover TD, TABLE.zebra TR.odd:hover TD {
	background: none repeat scroll 0 0 #f1f1f1;
}

.area {
	background: none repeat scroll 0 0 #F3F3F3;
}

.itemresult-rating {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #d7d7d7;
}

.btn-success {
	padding:0px 6px !important;
}

TABLE.zebra TH.sortable:hover {
	background-color: #646464;
	text-decoration:none;
}

.area h2 {
	color:#4b4b4d;
}

#searchresults-stats {
	color:#777;
}

ul.blue li {
	background:url("../images/grey-arrow.ltr.png") no-repeat scroll 0 2px transparent;
}

.area .edit h3 {
	color:#4B4B4D;
}

.modal-footer {
	background-color:#F3F3F3;
}

.modal-title h3 {
	background-color:#4b4b4d;
	border-top:none;
	text-shadow:none;
	color: #fff;
}

.modal-content-inner h3 {
	color:#4b4b4d;
}

.box {
	border:1px solid #a4a4a4;
}

.area {
	border:1px solid #a4a4a4;
}

#menu ul {
	border-left:1px solid #a4a4a4;
	border-right:1px solid #a4a4a4;
	border-top:1px solid #a4a4a4;
}

#menu ul li {
	border-bottom:1px solid #a4a4a4;
}

.modal {
	border:1px solid #a4a4a4;
}

.selectedcontainer {
	border-color: #7d7d7d #c3c3c3 #cecece #cecece;
}

.newListSelected {
	border-color: #7d7d7d #c3c3c3 #cecece #cecece;
}

input[type="text"], input[type="password"], input[type="number"], textarea, select[multiple="multiple"] {
	border-color: #7d7d7d #c3c3c3 #cecece #cecece;
}

.topblock {
	background:url('http://www.flinders.edu.au/flinders/app_templates/flinderstemplates/images/footer_bg.jpg') no-repeat scroll center top #FCE66D;
	background-color:#FCE66D;
	border:none;
	background-size:100% 100% !important;
	color:#000;
	width: 947px;
}

.topblock h3 {
	color:#000;
}

.topblock a, .topblock a {
	color:#000;
	text-decoration:underline;
}

.topblock a:hover, .topblock a:focus {
	color:#A94807;
	text-decoration:none;
}

.topblock p, .topblock ul {
	color:#000;
}
.newList li a:hover {
	background-color:#eee;
}

.newList li {
	border-left: #cecece;
	border-right:#c3c3c3;
}

.search-layout #col2 .box hr {
	border-color:#c1c1c1 #c1c1c1 -moz-use-text-color;
}

.btn.btn-equella:active, .btn.btn-equella.active {
	background-color:#545454;
}

.btn.btn-equella.active:hover, .btn.btn-equella.active:focus {
	background-color:#7B7B7B;
}

.attachments-browse li.active {
	background-color: #F0F8FE;
}

.attachments-preview {
	background-color: #F0F8FE;
}

.attachments-browse li .droparrow {
	top:7px;
}

#button-bar {
	width:auto;
	height:auto;
	margin-right:1px;
	right:5px;
}

.itemsummary-layout #col2 ul li a {
	color:#3D95D3;
}

.comment-username {
	color:#4B4B4D;
}

.area fieldset h3, .area .control h3 {
	color:#4B4B4D;
}

.area .button-strip {
	background:none;
}

.wizard-controls .control {
	margin:25px 0 0;
}

div.formsection {
	margin-top:25px;
}

div.formsection h3 {
	color:#4B4B4D;
}

hr {
	border-color:#a4a4a4 -moz-use-text-color #FDFDFD !important;
}
#wizard-pagelist {
	border:1px solid #a4a4a4;
}

#wizard-actions a {
	color:#3D95D3;
}

#wizard-pagelist ul li.active span {
	color:#fff;
}

#wizard-pagelist ul li.active {
	background:url("../images/rhs-nav-list-icon-light.png") no-repeat scroll 0 0 #4B4B4D;
}

#wizard-pagelist ul li {
	background:url("../images/rhs-nav-list-icon.png") no-repeat scroll 0 0 transparent
}

.page-layout-menu-full #breadcrumbs {
	left:0;

}

.page-layout-menu-collapsed #breadcrumbs {
	left:0;
}

.attachments-browse li .droparrow {
	background-image:url("../images/droparrow.png");
}

.settingRow .settingLabel {
	/*width:220px;*/
}


/*****START COLOUR CONTRAST ACCESSIBILITY CHANGES, pop up table  etc - BL******/

#moderate .action-button, .edit.action-button, .view.action-button, .viewMetadata.action-button, .change-pass-button {
	color: #4B4842;

}
.edit.action-button, .view.action-button, .viewMetadata.action-button, .change-pass-button{
	height: 28px;
}
#moderate a#_tasks_showButton {
	border: 2px solid #7CFC00;
	background-color: #7CFC00;
	color: #3b3934;
	padding: 10px 10px 10px 35px;
}
#moderate{
  width: 100%;
  background-color: #202123;
}

#moderate .comments {
	background-position: 10px center;
	padding: 0 0 0 32px;
}
#moderate a#_tasks_showButton {
	border: 2px solid #7CFC00;
	background-color: #7CFC00;
	color: #3b3934;
	padding: 10px 10px 10px 35px;
}

#moderate .details, #moderate .comments-label, #_tasks_prevButton, #_tasks_nextButton{
  color: #F1F1F1;
}

#moderate .task-name, #moderate .details .detail a, #moderate .comments-label a, #_tasks_listButton{
  color: #ff7f09;
}

#moderate .comments-label{
  color: transparent;
}
#moderate .comments-label .moderate-label{
  color: white;
}

.richdropdown.active{
  width:95%;
  left:0px !important;

}

#p3c1 > ul {
	list-style-type: disc;
	font-size: 12px;
	line-height: 1.5;
	margin: 20px 0;
}
.area #wizard-controls ul {
	list-style: inside;
	margin: 5px 0 5px 20px;
	font-size: 12px;
	line-height: 1.5;
}
.area #wizard-controls .control ul {
	list-style: none;
	margin: 0;
}

.area #wizard-controls table ul {
	list-style: none;
	margin: 0;
	font-size: 100%;
}
#edit_Table label, #editTable label, #edit_Table tr, #editTable tr, #edit_Table td, #editTable td  {
	vertical-align: middle;
}

.ui-dialog button.ui-button {
	background-color: #494949;
	background-image: none;
	border: 1px solid #494949;
	color: #ffffff;
}
.ui-dialog button.ui-button:hover {
	background: #646464;;
	border: 1px solid #646464;
	color: #ffffff;
}
button#create-user,
input#c1btn_save,
input#c1btn_edit,
button#c1btn_cancel,
button#c1btn_cancelAdd,
input#c2btn_save,
input#c2btn_edit,
button#c2btn_cancel,
button#c2btn_cancelAdd {
	background-image: none;
}
.settingContainer .editLinks, .settingContainer .editLinks a:link {
	display: none;
	color: #F3F3F3;
}
.edit label, .itemdefs_container {
	display: none;
}
.ereadings-added-item .repeater-remove,
.ereadings-added-item .repeater-move,
.ereadings-added-item #p0c10_addButton {
	display: none;
}
#selection-content, #selection-content-inner, #selection-content-bottomexpo {
	background: none;
}
.topic-info-collection .options-control th {
	padding-top: 20px;
	font-size: 13px;
}
.topic-info-collection .options-control .html-friendly-cell ul li{
	list-style: disc outside none;
	line-height: normal;
	margin-left: 13px;
}
.repeater {
	margin: 0px 0px 20px;
	border: 1px solid #DADADA;
	background-color: #EAEAEA;
}
/*****END COLOUR CONTRAST ACCESSIBILITY CHANGES - BL******/

/*****START LEARNING OUTCOMES - HQ******/
#outcomeTable{
            position: relative;
            width: 100%;
            font-size: 11;
            border-collapse: collapse;
            line-height: 1.2;
}

#outcomeTable tbody tr td{
            padding: 10px;
            border: 1px solid #A9AFB4;
}
#editTable tr td, #edit_Table tr td{
            padding: 2px 5px;
}

#editTable textarea{
            width: 320px;
}
#outcomeTable {
	position:relative;
	width:100%;
	font-size:11;
	border-collapse:collapse;
	line-height: 1.2;
}

#outcomeTable th {
	height:25px;
	font-size:14;
	vertical-align:middle;
	border:1px solid #A9AFB4;
}

#outcomeTable td {
	padding:5px;
	border:1px solid #A9AFB4;
}
/*****END LEARNING OUTCOMES - HQ******/

/*****START repeater - HQ******/
.MDCases .repeater .wizard-parentcontrol>div:nth-of-type(1), .MDCases .repeater .wizard-parentcontrol>div:nth-of-type(2), .MDCases .repeater .wizard-parentcontrol>div:nth-of-type(3), .MDCases .repeater .wizard-parentcontrol>div:nth-of-type(4) {
	display: none !important;
}

#submitPanel{
display: none !important;
}

.MDCases .repeater .slideTable{
	width:556px;
 	background: transparent;
    vertical-align: middle;
    border-style: none;
 }

.MDCases .repeater .slideTable tr
{
 	padding: 0 5px;
 	border: 0;
}
.MDCases .repeater .slideTable tr td
{
    vertical-align: middle;
    border: 0;
    font-size:150%;
}

/*****END repeater - HQ******/

/********** manage resources - Filter- drop down style*/

#actioncontent.resulttopblock {
    background: url("../images/dropdown_bg.jpg") no-repeat scroll center top white !important;
    border: 1px solid #eabc00;
}
#searchresults-actions #actioncontent label {
	color: rgb(68, 59, 59);
}
#searchresults-actions #actioncontent h3 {
	color: #A94807;
}
#searchresults-actions #actioncontent p {
	color: rgb(68, 59, 59);
}
#searchresults-actions #actioncontent a {
	color: #A94807;
}

/* fix copy right agreement format */
#copyright-agreement {
	height: auto !important;
}

/*************** workflow approve task dialog *******************************/
.comment-form h3.noTopMargin, .comment-form .filedrop{
  display:none;
}

#_tasksapproveDialog .comment-form .comment-entry{
  height:300px;
}

#_tasksrejectDialog .comment-form .comment-entry{
  height:250px;
}

#_tasksrejectDialog .comment-form .rejectTo h3.noTopMargin{
  display:block;
}
